@charset "utf-8";
ul, li {
    list-style: none;
}
a {
    text-decoration: none;
}
#bg {
    font-family: "Noto Sans JP";
    color: #444444;
}
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    -webkit-text-size-adjust: 100%;
}
main {
    display: block;
}
main a {
    display: block;
    color: inherit;
}
.mgat {
    margin-left: auto;
    margin-right: auto;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}






@media only print, screen and (min-width:751px) {
.wp12 {
    margin: 0 auto;
    width: 1200px;
}
#hd {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#hd h1 {
    width: 15%;
    padding-left: 30px;
}
#hd h1 img {
    height: 20px;
}
	#hd nav {
		    width: 85%;

	}
#hd ul.nav_top {
    display: flex;
    justify-content: flex-end;
}
#hd ul.nav_top li {
		width: 12%;

}
#hd ul.nav_top li a {
	letter-spacing: 0.1em;
	text-align: center;
	width: 100%;
	height: 80px;
	line-height: 80px;
	display: block;
    color: #477d8a;
    font-size: 15px;
}
	#hd ul.nav_top li.res_nav a {
		background-color: #94D0C0;
		color: #fff;
	}

#nav_toggle{
	display: none;
}
	
	
	
#topimg {
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 900px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#topimg p {
    width: 300px;
}
#topimg p img {
    width: 100%;
}
#lnk_evt {
    height: 60px;
    background-color: #94D0C0;
    padding: 10px 0px;
}
#lnk_evt a {
    margin: 0px auto;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 40px;
    border: 1px solid #fff;
    color: #fff;
}
#concept, #menu, #info, #access, #staff {
    padding-top: 120px;
    padding-bottom: 120px;
    border-bottom: 1px dotted #E1E1E1;
}
#concept h2, #menu h2, #info h2, #access h2, #staff h2 {
    text-align: center;
}
#concept h2 img, #menu h2 img, #info h2 img, #access h2 img, #staff h2 img {
    height: 80px;
}
#concept {
}
#concept h3 {
    margin-top: 80px;
    margin-bottom: 30px;
    color: #477d8a;
    text-align: center;
}
#concept p.con {
}
#concept p.con br {
}
#concept ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#concept ul li {
    width: 45%;
}
#menu {
}
.box_l .cnt_mn {
    float: right;
}
.box_l, .box_r {
    clear: both;
    overflow: hidden;
}
.box_l {
    margin-top: 80px;
	
}
/*.box_r {
    margin-top: 40px;
}
.box_r .pic_mn {
    float: right;
}
.box_r .cnt_mn {
    float: left;
}*/
.box_l .pic_mn {
    float: left;
}
#menu .pic_mn {
    width: 640px;
}
#menu .pic_mn img {
    width: 100%;
}
#menu .cnt_mn {
    width: 100%;
	display: flex;
	justify-content: space-between;
}
	#menu .cnt_mn div {
			width: 27%;

	}
#menu .cnt_mn h3 {
	color: #AE9789;
	border-bottom: 1px dotted #333;
	padding-bottom: 15px;
}
#menu .cnt_mn ul  {
	padding-left: 10px;
	margin-top: 15px;
    margin-bottom: 30px;
}
#menu .cnt_mn ul li {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}
#menu .cnt_mn ul li p.itm_mn {
    width: 70%;
}
#menu .cnt_mn ul li p.prc_mn {
    width: 43%;
    text-align: right;
}
#info {
}
#info ul.icns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#info ul.icns li {
    width: 180px;
    margin-top: 80px;
}
#info ul.icns li .icn_info {
    width: 180px;
    margin: 0 auto;
}
#info ul.icns li .icn_info img {
    width: 100%;
}
#info ul.icns li h3 {
    width: 180px;
    margin: 20px auto 10px;
    text-align: center;
    font-size: 15px;
}
#info ul.icns li p {
    width: 180px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 22px;
}
.ins_acc {
    overflow: hidden;
    margin-top: 60px;
}
ul.lst_acc {
    float: left;
    width: 500px;
}
ul.lst_acc li {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    margin-bottom: 20px;
}
ul.lst_acc li p.dt_acc {
    width: 30%;
    font-weight: bold;
}
ul.lst_acc li p.dd_acc {
    width: 70%;
}
.ins_acc .map_acc {
    float: right;
    width: 640px;
    height: 480px;
    background-color: #E0E0E0;
}
	.ins_acc .map_acc iframe {
		width: 640px;
		    height: 480px;
	}
.ins_stf {
    overflow: hidden;
    margin-top: 60px;
}
.ins_stf .pic_stf {
    float: left;
    width: 24%;
}
.ins_stf .pic_stf img {
    width: 100%;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.ins_stf .cnt_stf {
    float: right;
    width: 70%;
    padding-top: 20px;
}
.ins_stf .cnt_stf h3 {
    margin-bottom: 20px;
    font-size: 18px;
}
.ins_stf .cnt_stf ul {
}
.ins_stf .cnt_stf ul li {
    margin-bottom: 15px;
    font-size: 14px;
}
#rsv {
    padding-top: 120px;
    padding-bottom: 120px;
}
#rsv ul {
    overflow: hidden;
}
#rsv ul li.btn_rsv {
    float: left;
    width: 550px;
    height: 80px;
}
#rsv ul li.btn_rsv a {
    width: 550px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 3px #94D0C0;
}
#rsv ul li.btn_rsv a span {
    color: #94D0C0;
    font-size: 18px;
    font-weight: bold;
}
/*#rsv ul li.btn_tel {
    float: right;
}*/
	#rsv ul  {
		display: flex;
		justify-content: center;
	}
#rsv ul li.btn_tel p {
    width: 550px;
    height: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: aliceblue;
}
#rsv ul li.btn_tel p span {
    display: block;
}
#footer {
    margin-top: 60px;
    background-color: #94D0C0;
    padding: 40px;
}
#footer p {
    text-align: center;
    color: #fff;
    font-size: 14px;
}
}









































@media only print, screen and (max-width:750px) {
	

	
	
	
.wp12 {
    margin: 0 auto;
    width: 84%;
}

#hd {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	background-color: #fff;

}
#hd h1 {
    padding-left: 20px;
}
#hd h1 img {
    width: 80px;
}
	
#hd nav {

}
#hd nav ul{
}
#hd nav ul li a{
	color: #477d8a;
	text-decoration: none;
	font-weight: bold;
	padding: 16px ;
}	
#hd nav{
    display: none;
    position: absolute;
    top: 60px;
    width: 100%;
    background-color: hsla(0,0%,100%,0.80);
    left: 0;
	}
 #hd nav ul{
		display: block;
		margin: 0 auto;
		width: 90%;
	}
#hd nav ul li{
		margin: 0 auto;
		text-align: center;
		border-bottom: 1px dotted #E1E1E1;
	}
#hd nav ul li:last-child{
		border: none;
	}
#hd nav ul li a{
		display: block; 
	}
	
	
/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 60px;
		height: 60px;
		background-color: #94D0C0;
		position: relative;
		z-index: 100;
		padding: 10px;
	}
	#nav_toggle div {
		width: 40px;
		height: 40px;
		
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 2px;
		background: #fff;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:7px;
	}
	#nav_toggle span:nth-child(2){
		top:19px;
	}
	#nav_toggle span:nth-child(3){
		top:31px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 20px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 20px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}
	
	
#topimg {
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#topimg p {
    width: 200px;
}
#topimg p img {
    width: 100%;
}
#lnk_evt {
    height: 60px;
    background-color: #94D0C0;
    padding: 10px 0px;
}
#lnk_evt a {
    margin: 0px auto;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 40px;
    border: 1px solid #fff;
    color: #fff;
}
#concept, #menu, #info, #access, #staff {
    padding-top: 80px;
    padding-bottom: 80px;
    border-bottom: 1px dotted #E1E1E1;
}
#concept h2, #menu h2, #info h2, #access h2, #staff h2 {
    text-align: center;
}
#concept h2 img, #menu h2 img, #info h2 img, #access h2 img, #staff h2 img {
    height: 60px;
}
#concept {
}
#concept h3 {
    margin-bottom: 10px;
    color: #477d8a;
    text-align: center;
}
#concept p.con {
	font-size: 12px;
}
#concept p.con br {
}
#concept ul {
	padding-top: 20px;
}
#concept ul li {
	    margin-top: 25px;

}
#menu {
}
.box_l .cnt_mn img {
}
.box_l, .box_r {
}
.box_l {
    margin-top: 30px;
}
.box_r {
    margin-top: 40px;
}
.box_r .pic_mn {

}
.box_r .cnt_mn {
}
.box_l .pic_mn {
}
#menu .pic_mn {

}
#menu .pic_mn img {
    width: 100%;
}
#menu .cnt_mn {

}
#menu .cnt_mn h3 {
	text-align: center;
	color:#AE9789;
}
#menu .cnt_mn ul {
	margin-top: 15px;
    margin-bottom: 30px;
}
#menu .cnt_mn ul li {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}
#menu .cnt_mn ul li p.itm_mn {
    width: 70%;
}
#menu .cnt_mn ul li p.prc_mn {
    width: 36%;
    text-align: right;
}
#info {
}
#info ul.icns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#info ul.icns li {
    width: 46%;
    margin-top: 40px;
}
#info ul.icns li .icn_info {
    width: 100%;
    margin: 0 auto;
}
#info ul.icns li .icn_info img {
    width: 100%;
}
#info ul.icns li h3 {
    margin: 20px auto 10px;
    text-align: center;
    font-size: 14px;
}
#info ul.icns li p {
    margin: 0 auto;
    font-size: 12px;
    line-height: 140%;
}
.ins_acc {
    overflow: hidden;
    margin-top: 40px;
}
ul.lst_acc {
}
ul.lst_acc li {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    margin-bottom: 10px;
}
ul.lst_acc li p.dt_acc {
    width: 30%;
    font-weight: bold;
}
ul.lst_acc li p.dd_acc {
    width: 70%;
}
.ins_acc .map_acc {
    width: 100%;
	height: 300px;
	margin-top: 30px;
    background-color: #E0E0E0;
}
	.ins_acc .map_acc iframe {
    width: 100%;
	height: 300px;
	}
.ins_stf {
    overflow: hidden;
    margin-top: 40px;
}
.ins_stf .pic_stf {
    float: left;
    width: 36%;
}
.ins_stf .pic_stf img {
    width: 100%;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.ins_stf .cnt_stf {
    float: right;
    width: 58%;
}
.ins_stf .cnt_stf h3 {
    margin-bottom: 20px;
    font-size: 14px;
}
.ins_stf .cnt_stf ul {
}
.ins_stf .cnt_stf ul li {
    margin-bottom: 15px;
    font-size: 12px;
}
#rsv {
    padding-top: 60px;
    padding-bottom: 60px;
}
#rsv ul {
    overflow: hidden;
}
#rsv ul li.btn_rsv {
    width: 100%;
    height: 60px;
}
#rsv ul li.btn_rsv a {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 3px #94D0C0;
}
#rsv ul li.btn_rsv a span {
    color: #94D0C0;
    font-size: 18px;
    font-weight: bold;
}
#rsv ul li.btn_tel {
}
#rsv ul li.btn_tel p {
    width: 100%;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: aliceblue;
	margin-top: 30px;
}
#rsv ul li.btn_tel p span {
    display: block;
}
#footer {
    margin-top: 30px;
    background-color: #94D0C0;
    padding: 20px;
}
#footer p {
    text-align: center;
    color: #fff;
    font-size: 12px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
